{
  "_id": "1vrVO2sqFqC4AA1k",
  "name": "Wechselring",
  "type": "equipment",
  "img": "icons/equipment/finger/ring-cabochon-white-blue.webp",
  "effects": ["uaLYD6951CS9od5d"],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Mittels <strong>Wechsler +V</strong> verleiht dieser Ring +10 auf Proben, um die eigenen Zauber zu wechseln.</p>",
    "quantity": 1,
    "price": 1502,
    "availability": "unset",
    "storageLocation": "-",
    "equipped": false
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995342664,
    "modifiedTime": 1688934430752,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!1vrVO2sqFqC4AA1k"
}
